# sensitive-fields

[![build status](https://img.shields.io/travis/com/cabinjs/sensitive-fields.svg)](https://travis-ci.com/cabinjs/sensitive-fields)
[![code coverage](https://img.shields.io/codecov/c/github/cabinjs/sensitive-fields.svg)](https://codecov.io/gh/cabinjs/sensitive-fields)
[![code style](https://img.shields.io/badge/code_style-XO-5ed9c7.svg)](https://github.com/sindresorhus/xo)
[![styled with prettier](https://img.shields.io/badge/styled_with-prettier-ff69b4.svg)](https://github.com/prettier/prettier)
[![made with lass](https://img.shields.io/badge/made_with-lass-95CC28.svg)](https://lass.js.org)
[![license](https://img.shields.io/github/license/cabinjs/sensitive-fields.svg)](LICENSE)
[![npm downloads](https://img.shields.io/npm/dt/sensitive-fields.svg)](https://npm.im/sensitive-fields)

> List of sensitive fields that should be masked, obfuscated, or purged for security purposes


## Table of Contents

* [Install](#install)
* [Usage](#usage)
* [Complete List](#complete-list)
* [Contributors](#contributors)
* [License](#license)


## Install

[npm][]:

```sh
npm install sensitive-fields
```

[yarn][]:

```sh
yarn add sensitive-fields
```


## Usage

```js
const sensitiveFields = require('sensitive-fields');

console.log(sensitiveFields);
```


## Complete List

```json
[
  "Pwd",
  "pwd",
  "PWD",
  "Salt",
  "salt",
  "SALT",
  "Password",
  "password",
  "PASSWORD",
  "Password_confirm",
  "passwordConfirm",
  "passwordconfirm",
  "PASSWORDCONFIRM",
  "password_confirm",
  "Password confirm",
  "Passwd",
  "passwd",
  "PASSWD",
  "Passwd_confirm",
  "passwdConfirm",
  "passwdconfirm",
  "PASSWDCONFIRM",
  "passwd_confirm",
  "Passwd confirm",
  "Confirm_password",
  "confirmPassword",
  "confirmpassword",
  "CONFIRMPASSWORD",
  "confirm_password",
  "Confirm password",
  "Confirm_passwd",
  "confirmPasswd",
  "confirmpasswd",
  "CONFIRMPASSWD",
  "confirm_passwd",
  "Confirm passwd",
  "Csrf",
  "csrf",
  "CSRF",
  "_csrf",
  "Secret",
  "secret",
  "SECRET",
  "Api_key",
  "apiKey",
  "apikey",
  "APIKEY",
  "api_key",
  "Api key",
  "Api_token",
  "apiToken",
  "apitoken",
  "APITOKEN",
  "api_token",
  "Api token",
  "Access_token",
  "accessToken",
  "accesstoken",
  "ACCESSTOKEN",
  "access_token",
  "Access token",
  "Auth_token",
  "authToken",
  "authtoken",
  "AUTHTOKEN",
  "auth_token",
  "Auth token",
  "Token",
  "token",
  "TOKEN",
  "Hash",
  "hash",
  "HASH",
  "Creds",
  "creds",
  "CREDS",
  "Credentials",
  "credentials",
  "CREDENTIALS",
  "Mysql_pwd",
  "mysqlPwd",
  "mysqlpwd",
  "MYSQLPWD",
  "mysql_pwd",
  "Mysql pwd",
  "Stripe_token",
  "stripeToken",
  "stripetoken",
  "STRIPETOKEN",
  "stripe_token",
  "Stripe token",
  "Card[number]",
  "card[number]",
  "CARD[NUMBER]",
  "Credit_card",
  "creditCard",
  "creditcard",
  "CREDITCARD",
  "credit_card",
  "Credit card",
  "Credit_card_number",
  "creditCardNumber",
  "creditcardnumber",
  "CREDITCARDNUMBER",
  "credit_card_number",
  "Credit card number",
  "Cc_number",
  "ccNumber",
  "ccnumber",
  "CCNUMBER",
  "cc_number",
  "Cc number",
  "Card_number",
  "cardNumber",
  "cardnumber",
  "CARDNUMBER",
  "card_number",
  "Card number",
  "Cvv",
  "cvv",
  "CVV",
  "Card[cvv]",
  "card[cvv]",
  "CARD[CVV]",
  "Card_cvv",
  "cardCvv",
  "cardcvv",
  "CARDCVV",
  "card_cvv",
  "Card cvv",
  "Bank_account",
  "bankAccount",
  "bankaccount",
  "BANKACCOUNT",
  "bank_account",
  "Bank account",
  "Bank_account[routing_number]",
  "bankAccount[routingNumber]",
  "bankaccount[routingnumber]",
  "BANKACCOUNT[ROUTINGNUMBER]",
  "bank_account[routing_number]",
  "Bank account[routing number]",
  "Routing_number",
  "routingNumber",
  "routingnumber",
  "ROUTINGNUMBER",
  "routing_number",
  "Routing number",
  "Account_number",
  "accountNumber",
  "accountnumber",
  "ACCOUNTNUMBER",
  "account_number",
  "Account number",
  "Acc_number",
  "accNumber",
  "accnumber",
  "ACCNUMBER",
  "acc_number",
  "Acc number",
  "Ssn",
  "ssn",
  "SSN",
  "Social_security_number",
  "socialSecurityNumber",
  "socialsecuritynumber",
  "SOCIALSECURITYNUMBER",
  "social_security_number",
  "Social security number",
  "Field_pwd",
  "fieldPwd",
  "fieldpwd",
  "FIELDPWD",
  "field_pwd",
  "Field pwd",
  "Pwd_field",
  "pwdField",
  "pwdfield",
  "PWDFIELD",
  "pwd_field",
  "Pwd field",
  "Input_pwd",
  "inputPwd",
  "inputpwd",
  "INPUTPWD",
  "input_pwd",
  "Input pwd",
  "Pwd_input",
  "pwdInput",
  "pwdinput",
  "PWDINPUT",
  "pwd_input",
  "Pwd input",
  "Field_salt",
  "fieldSalt",
  "fieldsalt",
  "FIELDSALT",
  "field_salt",
  "Field salt",
  "Salt_field",
  "saltField",
  "saltfield",
  "SALTFIELD",
  "salt_field",
  "Salt field",
  "Input_salt",
  "inputSalt",
  "inputsalt",
  "INPUTSALT",
  "input_salt",
  "Input salt",
  "Salt_input",
  "saltInput",
  "saltinput",
  "SALTINPUT",
  "salt_input",
  "Salt input",
  "Field_password",
  "fieldPassword",
  "fieldpassword",
  "FIELDPASSWORD",
  "field_password",
  "Field password",
  "Password_field",
  "passwordField",
  "passwordfield",
  "PASSWORDFIELD",
  "password_field",
  "Password field",
  "Input_password",
  "inputPassword",
  "inputpassword",
  "INPUTPASSWORD",
  "input_password",
  "Input password",
  "Password_input",
  "passwordInput",
  "passwordinput",
  "PASSWORDINPUT",
  "password_input",
  "Password input",
  "Field_password_confirm",
  "fieldPasswordConfirm",
  "fieldpasswordconfirm",
  "FIELDPASSWORDCONFIRM",
  "field_password_confirm",
  "Field password confirm",
  "Password_confirm_field",
  "passwordConfirmField",
  "passwordconfirmfield",
  "PASSWORDCONFIRMFIELD",
  "password_confirm_field",
  "Password confirm field",
  "Input_password_confirm",
  "inputPasswordConfirm",
  "inputpasswordconfirm",
  "INPUTPASSWORDCONFIRM",
  "input_password_confirm",
  "Input password confirm",
  "Password_confirm_input",
  "passwordConfirmInput",
  "passwordconfirminput",
  "PASSWORDCONFIRMINPUT",
  "password_confirm_input",
  "Password confirm input",
  "Field_passwd",
  "fieldPasswd",
  "fieldpasswd",
  "FIELDPASSWD",
  "field_passwd",
  "Field passwd",
  "Passwd_field",
  "passwdField",
  "passwdfield",
  "PASSWDFIELD",
  "passwd_field",
  "Passwd field",
  "Input_passwd",
  "inputPasswd",
  "inputpasswd",
  "INPUTPASSWD",
  "input_passwd",
  "Input passwd",
  "Passwd_input",
  "passwdInput",
  "passwdinput",
  "PASSWDINPUT",
  "passwd_input",
  "Passwd input",
  "Field_passwd_confirm",
  "fieldPasswdConfirm",
  "fieldpasswdconfirm",
  "FIELDPASSWDCONFIRM",
  "field_passwd_confirm",
  "Field passwd confirm",
  "Passwd_confirm_field",
  "passwdConfirmField",
  "passwdconfirmfield",
  "PASSWDCONFIRMFIELD",
  "passwd_confirm_field",
  "Passwd confirm field",
  "Input_passwd_confirm",
  "inputPasswdConfirm",
  "inputpasswdconfirm",
  "INPUTPASSWDCONFIRM",
  "input_passwd_confirm",
  "Input passwd confirm",
  "Passwd_confirm_input",
  "passwdConfirmInput",
  "passwdconfirminput",
  "PASSWDCONFIRMINPUT",
  "passwd_confirm_input",
  "Passwd confirm input",
  "Field_confirm_password",
  "fieldConfirmPassword",
  "fieldconfirmpassword",
  "FIELDCONFIRMPASSWORD",
  "field_confirm_password",
  "Field confirm password",
  "Confirm_password_field",
  "confirmPasswordField",
  "confirmpasswordfield",
  "CONFIRMPASSWORDFIELD",
  "confirm_password_field",
  "Confirm password field",
  "Input_confirm_password",
  "inputConfirmPassword",
  "inputconfirmpassword",
  "INPUTCONFIRMPASSWORD",
  "input_confirm_password",
  "Input confirm password",
  "Confirm_password_input",
  "confirmPasswordInput",
  "confirmpasswordinput",
  "CONFIRMPASSWORDINPUT",
  "confirm_password_input",
  "Confirm password input",
  "Field_confirm_passwd",
  "fieldConfirmPasswd",
  "fieldconfirmpasswd",
  "FIELDCONFIRMPASSWD",
  "field_confirm_passwd",
  "Field confirm passwd",
  "Confirm_passwd_field",
  "confirmPasswdField",
  "confirmpasswdfield",
  "CONFIRMPASSWDFIELD",
  "confirm_passwd_field",
  "Confirm passwd field",
  "Input_confirm_passwd",
  "inputConfirmPasswd",
  "inputconfirmpasswd",
  "INPUTCONFIRMPASSWD",
  "input_confirm_passwd",
  "Input confirm passwd",
  "Confirm_passwd_input",
  "confirmPasswdInput",
  "confirmpasswdinput",
  "CONFIRMPASSWDINPUT",
  "confirm_passwd_input",
  "Confirm passwd input",
  "Field_csrf",
  "fieldCsrf",
  "fieldcsrf",
  "FIELDCSRF",
  "field_csrf",
  "Field csrf",
  "Csrf_field",
  "csrfField",
  "csrffield",
  "CSRFFIELD",
  "csrf_field",
  "Csrf field",
  "Input_csrf",
  "inputCsrf",
  "inputcsrf",
  "INPUTCSRF",
  "input_csrf",
  "Input csrf",
  "Csrf_input",
  "csrfInput",
  "csrfinput",
  "CSRFINPUT",
  "csrf_input",
  "Csrf input",
  "Field__csrf",
  "field__csrf",
  "Field  csrf",
  "_csrf_field",
  "CsrfField",
  "Input__csrf",
  "input__csrf",
  "Input  csrf",
  "_csrf_input",
  "CsrfInput",
  "Field_secret",
  "fieldSecret",
  "fieldsecret",
  "FIELDSECRET",
  "field_secret",
  "Field secret",
  "Secret_field",
  "secretField",
  "secretfield",
  "SECRETFIELD",
  "secret_field",
  "Secret field",
  "Input_secret",
  "inputSecret",
  "inputsecret",
  "INPUTSECRET",
  "input_secret",
  "Input secret",
  "Secret_input",
  "secretInput",
  "secretinput",
  "SECRETINPUT",
  "secret_input",
  "Secret input",
  "Field_api_key",
  "fieldApiKey",
  "fieldapikey",
  "FIELDAPIKEY",
  "field_api_key",
  "Field api key",
  "Api_key_field",
  "apiKeyField",
  "apikeyfield",
  "APIKEYFIELD",
  "api_key_field",
  "Api key field",
  "Input_api_key",
  "inputApiKey",
  "inputapikey",
  "INPUTAPIKEY",
  "input_api_key",
  "Input api key",
  "Api_key_input",
  "apiKeyInput",
  "apikeyinput",
  "APIKEYINPUT",
  "api_key_input",
  "Api key input",
  "Field_api_token",
  "fieldApiToken",
  "fieldapitoken",
  "FIELDAPITOKEN",
  "field_api_token",
  "Field api token",
  "Api_token_field",
  "apiTokenField",
  "apitokenfield",
  "APITOKENFIELD",
  "api_token_field",
  "Api token field",
  "Input_api_token",
  "inputApiToken",
  "inputapitoken",
  "INPUTAPITOKEN",
  "input_api_token",
  "Input api token",
  "Api_token_input",
  "apiTokenInput",
  "apitokeninput",
  "APITOKENINPUT",
  "api_token_input",
  "Api token input",
  "Field_access_token",
  "fieldAccessToken",
  "fieldaccesstoken",
  "FIELDACCESSTOKEN",
  "field_access_token",
  "Field access token",
  "Access_token_field",
  "accessTokenField",
  "accesstokenfield",
  "ACCESSTOKENFIELD",
  "access_token_field",
  "Access token field",
  "Input_access_token",
  "inputAccessToken",
  "inputaccesstoken",
  "INPUTACCESSTOKEN",
  "input_access_token",
  "Input access token",
  "Access_token_input",
  "accessTokenInput",
  "accesstokeninput",
  "ACCESSTOKENINPUT",
  "access_token_input",
  "Access token input",
  "Field_auth_token",
  "fieldAuthToken",
  "fieldauthtoken",
  "FIELDAUTHTOKEN",
  "field_auth_token",
  "Field auth token",
  "Auth_token_field",
  "authTokenField",
  "authtokenfield",
  "AUTHTOKENFIELD",
  "auth_token_field",
  "Auth token field",
  "Input_auth_token",
  "inputAuthToken",
  "inputauthtoken",
  "INPUTAUTHTOKEN",
  "input_auth_token",
  "Input auth token",
  "Auth_token_input",
  "authTokenInput",
  "authtokeninput",
  "AUTHTOKENINPUT",
  "auth_token_input",
  "Auth token input",
  "Field_token",
  "fieldToken",
  "fieldtoken",
  "FIELDTOKEN",
  "field_token",
  "Field token",
  "Token_field",
  "tokenField",
  "tokenfield",
  "TOKENFIELD",
  "token_field",
  "Token field",
  "Input_token",
  "inputToken",
  "inputtoken",
  "INPUTTOKEN",
  "input_token",
  "Input token",
  "Token_input",
  "tokenInput",
  "tokeninput",
  "TOKENINPUT",
  "token_input",
  "Token input",
  "Field_hash",
  "fieldHash",
  "fieldhash",
  "FIELDHASH",
  "field_hash",
  "Field hash",
  "Hash_field",
  "hashField",
  "hashfield",
  "HASHFIELD",
  "hash_field",
  "Hash field",
  "Input_hash",
  "inputHash",
  "inputhash",
  "INPUTHASH",
  "input_hash",
  "Input hash",
  "Hash_input",
  "hashInput",
  "hashinput",
  "HASHINPUT",
  "hash_input",
  "Hash input",
  "Field_creds",
  "fieldCreds",
  "fieldcreds",
  "FIELDCREDS",
  "field_creds",
  "Field creds",
  "Creds_field",
  "credsField",
  "credsfield",
  "CREDSFIELD",
  "creds_field",
  "Creds field",
  "Input_creds",
  "inputCreds",
  "inputcreds",
  "INPUTCREDS",
  "input_creds",
  "Input creds",
  "Creds_input",
  "credsInput",
  "credsinput",
  "CREDSINPUT",
  "creds_input",
  "Creds input",
  "Field_credentials",
  "fieldCredentials",
  "fieldcredentials",
  "FIELDCREDENTIALS",
  "field_credentials",
  "Field credentials",
  "Credentials_field",
  "credentialsField",
  "credentialsfield",
  "CREDENTIALSFIELD",
  "credentials_field",
  "Credentials field",
  "Input_credentials",
  "inputCredentials",
  "inputcredentials",
  "INPUTCREDENTIALS",
  "input_credentials",
  "Input credentials",
  "Credentials_input",
  "credentialsInput",
  "credentialsinput",
  "CREDENTIALSINPUT",
  "credentials_input",
  "Credentials input",
  "Field_mysql_pwd",
  "fieldMysqlPwd",
  "fieldmysqlpwd",
  "FIELDMYSQLPWD",
  "field_mysql_pwd",
  "Field mysql pwd",
  "Mysql_pwd_field",
  "mysqlPwdField",
  "mysqlpwdfield",
  "MYSQLPWDFIELD",
  "mysql_pwd_field",
  "Mysql pwd field",
  "Input_mysql_pwd",
  "inputMysqlPwd",
  "inputmysqlpwd",
  "INPUTMYSQLPWD",
  "input_mysql_pwd",
  "Input mysql pwd",
  "Mysql_pwd_input",
  "mysqlPwdInput",
  "mysqlpwdinput",
  "MYSQLPWDINPUT",
  "mysql_pwd_input",
  "Mysql pwd input",
  "Field_stripe_token",
  "fieldStripeToken",
  "fieldstripetoken",
  "FIELDSTRIPETOKEN",
  "field_stripe_token",
  "Field stripe token",
  "Stripe_token_field",
  "stripeTokenField",
  "stripetokenfield",
  "STRIPETOKENFIELD",
  "stripe_token_field",
  "Stripe token field",
  "Input_stripe_token",
  "inputStripeToken",
  "inputstripetoken",
  "INPUTSTRIPETOKEN",
  "input_stripe_token",
  "Input stripe token",
  "Stripe_token_input",
  "stripeTokenInput",
  "stripetokeninput",
  "STRIPETOKENINPUT",
  "stripe_token_input",
  "Stripe token input",
  "Field_card[number]",
  "fieldCard[number]",
  "fieldcard[number]",
  "FIELDCARD[NUMBER]",
  "field_card[number]",
  "Field card[number]",
  "Card[number]_field",
  "card[number]Field",
  "card[number]field",
  "CARD[NUMBER]FIELD",
  "card[number]_field",
  "Card[number] field",
  "Input_card[number]",
  "inputCard[number]",
  "inputcard[number]",
  "INPUTCARD[NUMBER]",
  "input_card[number]",
  "Input card[number]",
  "Card[number]_input",
  "card[number]Input",
  "card[number]input",
  "CARD[NUMBER]INPUT",
  "card[number]_input",
  "Card[number] input",
  "Field_credit_card",
  "fieldCreditCard",
  "fieldcreditcard",
  "FIELDCREDITCARD",
  "field_credit_card",
  "Field credit card",
  "Credit_card_field",
  "creditCardField",
  "creditcardfield",
  "CREDITCARDFIELD",
  "credit_card_field",
  "Credit card field",
  "Input_credit_card",
  "inputCreditCard",
  "inputcreditcard",
  "INPUTCREDITCARD",
  "input_credit_card",
  "Input credit card",
  "Credit_card_input",
  "creditCardInput",
  "creditcardinput",
  "CREDITCARDINPUT",
  "credit_card_input",
  "Credit card input",
  "Field_credit_card_number",
  "fieldCreditCardNumber",
  "fieldcreditcardnumber",
  "FIELDCREDITCARDNUMBER",
  "field_credit_card_number",
  "Field credit card number",
  "Credit_card_number_field",
  "creditCardNumberField",
  "creditcardnumberfield",
  "CREDITCARDNUMBERFIELD",
  "credit_card_number_field",
  "Credit card number field",
  "Input_credit_card_number",
  "inputCreditCardNumber",
  "inputcreditcardnumber",
  "INPUTCREDITCARDNUMBER",
  "input_credit_card_number",
  "Input credit card number",
  "Credit_card_number_input",
  "creditCardNumberInput",
  "creditcardnumberinput",
  "CREDITCARDNUMBERINPUT",
  "credit_card_number_input",
  "Credit card number input",
  "Field_cc_number",
  "fieldCcNumber",
  "fieldccnumber",
  "FIELDCCNUMBER",
  "field_cc_number",
  "Field cc number",
  "Cc_number_field",
  "ccNumberField",
  "ccnumberfield",
  "CCNUMBERFIELD",
  "cc_number_field",
  "Cc number field",
  "Input_cc_number",
  "inputCcNumber",
  "inputccnumber",
  "INPUTCCNUMBER",
  "input_cc_number",
  "Input cc number",
  "Cc_number_input",
  "ccNumberInput",
  "ccnumberinput",
  "CCNUMBERINPUT",
  "cc_number_input",
  "Cc number input",
  "Field_card_number",
  "fieldCardNumber",
  "fieldcardnumber",
  "FIELDCARDNUMBER",
  "field_card_number",
  "Field card number",
  "Card_number_field",
  "cardNumberField",
  "cardnumberfield",
  "CARDNUMBERFIELD",
  "card_number_field",
  "Card number field",
  "Input_card_number",
  "inputCardNumber",
  "inputcardnumber",
  "INPUTCARDNUMBER",
  "input_card_number",
  "Input card number",
  "Card_number_input",
  "cardNumberInput",
  "cardnumberinput",
  "CARDNUMBERINPUT",
  "card_number_input",
  "Card number input",
  "Field_cvv",
  "fieldCvv",
  "fieldcvv",
  "FIELDCVV",
  "field_cvv",
  "Field cvv",
  "Cvv_field",
  "cvvField",
  "cvvfield",
  "CVVFIELD",
  "cvv_field",
  "Cvv field",
  "Input_cvv",
  "inputCvv",
  "inputcvv",
  "INPUTCVV",
  "input_cvv",
  "Input cvv",
  "Cvv_input",
  "cvvInput",
  "cvvinput",
  "CVVINPUT",
  "cvv_input",
  "Cvv input",
  "Field_card[cvv]",
  "fieldCard[cvv]",
  "fieldcard[cvv]",
  "FIELDCARD[CVV]",
  "field_card[cvv]",
  "Field card[cvv]",
  "Card[cvv]_field",
  "card[cvv]Field",
  "card[cvv]field",
  "CARD[CVV]FIELD",
  "card[cvv]_field",
  "Card[cvv] field",
  "Input_card[cvv]",
  "inputCard[cvv]",
  "inputcard[cvv]",
  "INPUTCARD[CVV]",
  "input_card[cvv]",
  "Input card[cvv]",
  "Card[cvv]_input",
  "card[cvv]Input",
  "card[cvv]input",
  "CARD[CVV]INPUT",
  "card[cvv]_input",
  "Card[cvv] input",
  "Field_card_cvv",
  "fieldCardCvv",
  "fieldcardcvv",
  "FIELDCARDCVV",
  "field_card_cvv",
  "Field card cvv",
  "Card_cvv_field",
  "cardCvvField",
  "cardcvvfield",
  "CARDCVVFIELD",
  "card_cvv_field",
  "Card cvv field",
  "Input_card_cvv",
  "inputCardCvv",
  "inputcardcvv",
  "INPUTCARDCVV",
  "input_card_cvv",
  "Input card cvv",
  "Card_cvv_input",
  "cardCvvInput",
  "cardcvvinput",
  "CARDCVVINPUT",
  "card_cvv_input",
  "Card cvv input",
  "Field_bank_account",
  "fieldBankAccount",
  "fieldbankaccount",
  "FIELDBANKACCOUNT",
  "field_bank_account",
  "Field bank account",
  "Bank_account_field",
  "bankAccountField",
  "bankaccountfield",
  "BANKACCOUNTFIELD",
  "bank_account_field",
  "Bank account field",
  "Input_bank_account",
  "inputBankAccount",
  "inputbankaccount",
  "INPUTBANKACCOUNT",
  "input_bank_account",
  "Input bank account",
  "Bank_account_input",
  "bankAccountInput",
  "bankaccountinput",
  "BANKACCOUNTINPUT",
  "bank_account_input",
  "Bank account input",
  "Field_bank_account[routing_number]",
  "fieldBankAccount[routingNumber]",
  "fieldbankaccount[routingnumber]",
  "FIELDBANKACCOUNT[ROUTINGNUMBER]",
  "field_bank_account[routing_number]",
  "Field bank account[routing number]",
  "Bank_account[routing_number]_field",
  "bankAccount[routingNumber]Field",
  "bankaccount[routingnumber]field",
  "BANKACCOUNT[ROUTINGNUMBER]FIELD",
  "bank_account[routing_number]_field",
  "Bank account[routing number] field",
  "Input_bank_account[routing_number]",
  "inputBankAccount[routingNumber]",
  "inputbankaccount[routingnumber]",
  "INPUTBANKACCOUNT[ROUTINGNUMBER]",
  "input_bank_account[routing_number]",
  "Input bank account[routing number]",
  "Bank_account[routing_number]_input",
  "bankAccount[routingNumber]Input",
  "bankaccount[routingnumber]input",
  "BANKACCOUNT[ROUTINGNUMBER]INPUT",
  "bank_account[routing_number]_input",
  "Bank account[routing number] input",
  "Field_routing_number",
  "fieldRoutingNumber",
  "fieldroutingnumber",
  "FIELDROUTINGNUMBER",
  "field_routing_number",
  "Field routing number",
  "Routing_number_field",
  "routingNumberField",
  "routingnumberfield",
  "ROUTINGNUMBERFIELD",
  "routing_number_field",
  "Routing number field",
  "Input_routing_number",
  "inputRoutingNumber",
  "inputroutingnumber",
  "INPUTROUTINGNUMBER",
  "input_routing_number",
  "Input routing number",
  "Routing_number_input",
  "routingNumberInput",
  "routingnumberinput",
  "ROUTINGNUMBERINPUT",
  "routing_number_input",
  "Routing number input",
  "Field_account_number",
  "fieldAccountNumber",
  "fieldaccountnumber",
  "FIELDACCOUNTNUMBER",
  "field_account_number",
  "Field account number",
  "Account_number_field",
  "accountNumberField",
  "accountnumberfield",
  "ACCOUNTNUMBERFIELD",
  "account_number_field",
  "Account number field",
  "Input_account_number",
  "inputAccountNumber",
  "inputaccountnumber",
  "INPUTACCOUNTNUMBER",
  "input_account_number",
  "Input account number",
  "Account_number_input",
  "accountNumberInput",
  "accountnumberinput",
  "ACCOUNTNUMBERINPUT",
  "account_number_input",
  "Account number input",
  "Field_acc_number",
  "fieldAccNumber",
  "fieldaccnumber",
  "FIELDACCNUMBER",
  "field_acc_number",
  "Field acc number",
  "Acc_number_field",
  "accNumberField",
  "accnumberfield",
  "ACCNUMBERFIELD",
  "acc_number_field",
  "Acc number field",
  "Input_acc_number",
  "inputAccNumber",
  "inputaccnumber",
  "INPUTACCNUMBER",
  "input_acc_number",
  "Input acc number",
  "Acc_number_input",
  "accNumberInput",
  "accnumberinput",
  "ACCNUMBERINPUT",
  "acc_number_input",
  "Acc number input",
  "Field_ssn",
  "fieldSsn",
  "fieldssn",
  "FIELDSSN",
  "field_ssn",
  "Field ssn",
  "Ssn_field",
  "ssnField",
  "ssnfield",
  "SSNFIELD",
  "ssn_field",
  "Ssn field",
  "Input_ssn",
  "inputSsn",
  "inputssn",
  "INPUTSSN",
  "input_ssn",
  "Input ssn",
  "Ssn_input",
  "ssnInput",
  "ssninput",
  "SSNINPUT",
  "ssn_input",
  "Ssn input",
  "Field_social_security_number",
  "fieldSocialSecurityNumber",
  "fieldsocialsecuritynumber",
  "FIELDSOCIALSECURITYNUMBER",
  "field_social_security_number",
  "Field social security number",
  "Social_security_number_field",
  "socialSecurityNumberField",
  "socialsecuritynumberfield",
  "SOCIALSECURITYNUMBERFIELD",
  "social_security_number_field",
  "Social security number field",
  "Input_social_security_number",
  "inputSocialSecurityNumber",
  "inputsocialsecuritynumber",
  "INPUTSOCIALSECURITYNUMBER",
  "input_social_security_number",
  "Input social security number",
  "Social_security_number_input",
  "socialSecurityNumberInput",
  "socialsecuritynumberinput",
  "SOCIALSECURITYNUMBERINPUT",
  "social_security_number_input",
  "Social security number input"
]
```


## Contributors

| Name           | Website                    |
| -------------- | -------------------------- |
| **Nick Baugh** | <http://niftylettuce.com/> |


## License

[MIT](LICENSE) © [Nick Baugh](http://niftylettuce.com/)


## 

[npm]: https://www.npmjs.com/

[yarn]: https://yarnpkg.com/
